Вход в биллинг - Billing entrance - www.CardsharingServer.com

English forum section

Автор Тема: Need help with Openbox  (Прочитано 4094 раз)

moneytalks

  • Пользователь
  • **
  • Сообщений: 13
Need help with Openbox
« : 25 Апреля 2015, 02:35:45 »
Hi guys,
i just bought a Openbx Sx6 HD wth original firmware. Can anyone tell what i have to do with the original firmware that i can use CS of this server?

Thanks for helping me.

suma

  • Главный помощник Moderatora
  • Ветеран
  • ****
  • Сообщений: 10091
  • Keep trying!
Re: Need help with Openbox
« Ответ #1 : 25 Апреля 2015, 06:39:49 »
CS does not work for Openbox SX line receivers with mgcamd emulator. Use Wicardd 1.16.
Address any support forum and find any information re: CS with WiCardd
VU+Zero. 13E, 82.5E, 56E, Vip All, OpenPLI 6.0 image, OSCam: 1.20-unstable_svn. ALL POSTS WITHOUT SIGNATURE AND LOG-FILE will be ignored and deleted!1.mg_cfg here http://www.cardsharing.cc/index.php?topic=23717.msg58140#msg58140
2. ignore-priority.lists here http://www.cardsharing.cc/index.php?topic

moneytalks

  • Пользователь
  • **
  • Сообщений: 13
Re: Need help with Openbox
« Ответ #2 : 25 Апреля 2015, 16:54:07 »
What about WiCard 1.17?

suma

  • Главный помощник Moderatora
  • Ветеран
  • ****
  • Сообщений: 10091
  • Keep trying!
Re: Need help with Openbox
« Ответ #3 : 25 Апреля 2015, 17:35:45 »
Try, I have no idea. This is from the Openbox forum- people advice using 1.16 version
VU+Zero. 13E, 82.5E, 56E, Vip All, OpenPLI 6.0 image, OSCam: 1.20-unstable_svn. ALL POSTS WITHOUT SIGNATURE AND LOG-FILE will be ignored and deleted!1.mg_cfg here http://www.cardsharing.cc/index.php?topic=23717.msg58140#msg58140
2. ignore-priority.lists here http://www.cardsharing.cc/index.php?topic

moneytalks

  • Пользователь
  • **
  • Сообщений: 13
Re: Need help with Openbox
« Ответ #4 : 25 Апреля 2015, 17:45:12 »
Ok, i will try it.
Would you recommend me the newcamd or the cccam protocol?
Thanks

suma

  • Главный помощник Moderatora
  • Ветеран
  • ****
  • Сообщений: 10091
  • Keep trying!
Re: Need help with Openbox
« Ответ #5 : 25 Апреля 2015, 18:28:40 »
As far as I know, WiCard emulator works with newcamd protocol.
VU+Zero. 13E, 82.5E, 56E, Vip All, OpenPLI 6.0 image, OSCam: 1.20-unstable_svn. ALL POSTS WITHOUT SIGNATURE AND LOG-FILE will be ignored and deleted!1.mg_cfg here http://www.cardsharing.cc/index.php?topic=23717.msg58140#msg58140
2. ignore-priority.lists here http://www.cardsharing.cc/index.php?topic

moneytalks

  • Пользователь
  • **
  • Сообщений: 13
Re: Need help with Openbox
« Ответ #6 : 25 Апреля 2015, 19:21:28 »
Finally i am using xcamclient2.
It works well and support both cccam and newcamd. Thats why i am asking which one is better.